Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009621 [DCSS] Patches minor always 2015-04-09 07:59 2015-04-11 07:18
Reporter amalloy View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009621: Make =aab print the same sorts of messages as =sab and =iab
Description Currently =aab prints some silly messages that are different for no real reason from the ones printed by the analogous commands =sab and =iab. This patch makes it print the same stuff.
Additional Information
Tags No tags attached.
Attached Files ? file icon adjust_mssages.patch [^] (1,890 bytes) 2015-04-09 07:59 [Show Content]
? file icon adjust_mssages2.patch [^] (1,931 bytes) 2015-04-09 08:06 [Show Content]

- Relationships

-  Notes
(0028810)
amalloy (developer)
2015-04-09 08:07

Attached a better patch; the first one had a static_cast<char> in the wrong place (though this didn't cause any compiler warnings).
(0028827)
MarvinPA (developer)
2015-04-10 22:39

Pushed, thanks for the patch!

- Issue History
Date Modified Username Field Change
2015-04-09 07:59 amalloy New Issue
2015-04-09 07:59 amalloy File Added: adjust_mssages.patch
2015-04-09 08:06 amalloy File Added: adjust_mssages2.patch
2015-04-09 08:07 amalloy Note Added: 0028810
2015-04-10 22:39 MarvinPA Note Added: 0028827
2015-04-10 22:39 MarvinPA Status new => resolved
2015-04-10 22:39 MarvinPA Fixed in Branch => 0.17 development branch
2015-04-10 22:39 MarvinPA Resolution open => done
2015-04-10 22:39 MarvinPA Assigned To => MarvinPA
2015-04-11 07:18 amalloy Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker